#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/feedback/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}
#printd{width:1150px;height:auto;float:left; padding:160px 0;}
#printdtmb{width:350px;height:auto;float:left; margin-right:100px; padding:5px;background-color:#FFFFFF;box-shadow:0 0 5px #666666;}
#printdtmb img{ max-width:100%; height:auto; float:left;}


#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}

.gkprcsh{width:100%;height:auto;float:left;padding:80px 0;border-bottom:1px solid #F0F0F0;}
.gkprcsc{width:1150px;height:auto;margin:0 auto;}
.gkprcsi{width:350px;height:auto;float:left;margin-right:50px;}
.gkprcsi img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0;padding:5px;box-sizing:border-box;box-shadow:0 0 10px #F0F0F0; display:block;}
.gkprcsn{font-family: 'Domine', serif;background-color:#33CCCC;color:#FFFFFF;float:left;padding:10px 20px;float:right;margin:-70px 30px 0 0;box-shadow:0 0 10px #F0F0F0; font-size:20px; font-weight:700;}
.gkprcsd{width:750px;height:auto;float:left;}
blockquote{font-family: 'Droid Serif', serif;font-size:18px;font-style: italic;width:auto;margin:10px 0 5px 10px;padding:10px 20px 10px 40px;line-height:1.45;position:relative;color:#787878;}
blockquote:before{display:block;content:"\201C";font-size: 80px;position:absolute;left:-15px;top:-25px;font-family: 'Oswald', sans-serif;}
.gkfddsg,.gkfddsn,.gkfddsp{width:100%;height:auto;text-align:right;}
.gkfddsg{ margin-top:20px;}
.gkfddsn{font-size:18px;font-weight:700;}
.gkfddsp{color:#999999;}